DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #966

Hay to trinh chua trduong da hoan tat : 0007/2021/TTr-0690905
03/17/2021 03:01 PM - Luc Tran Van

Status: Closed Start date: 03/17/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

From: Nguyen Thu Thuy 2 <thuynt2@vietcapitalbank.com.vn>

Sent: Friday, March 12, 2021 10:13 AM

To: Luc Tran Van <luctv@gsoft.com.vn>; truongnv <truongnv@gsoft.com.vn>

Cc: Diep Quang Tri <tridg@vietcapitalbank.com.vn>; Truong Quang Bao <baotg@vietcapitalbank.com.vn>
Subject: Fw: V.v Hay T& trinh 0007/2021/TTr-0690905 mau Laptop cho Tran Thai Thanh Nguyén

Dear Anh Luc,

Nh& anh hiy t& trinh nay bén ché anh Béo gitip em do model méay trong t& trinh cti da khéng con.
Em cam on anh!

Trén trong.

Nguyén Thu Thay (Ba)

Nhan vién

Phong Tai chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thi Minh Khai, Phuding 5, Quan 3, Tp.H& Chi Minh, Viét Nam

T: (+84 028) 62679679 | ext: 218 | F: (+84 028) 02862638668
M: (+84) 774114709 | E: thuynt2@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

From: Truong Quang Bao/VCCB

To: Phung Thanh Van 2/VCCB@VCCB

Cc: Tran Le Nhut Phuong 1/VCCB@VCCB, Huynh My Nghi/VCCB@VCCB, Vu Anh Tuan/VCCB@VCCB, Nguyen Thu Thuy
2/VCCB@VCCB

Date: 12/03/2021 10:00 AM

Subject: V.v Hay T& trinh 0007/2021/TTr-0690905 mau Laptop cho Tran Thai Thanh Nguyén

Dear Ms Van

Nh& chi hé trg hiy t& trinh s§ 0007/2021/TTr-0690905 (Laptop ban diéu hanh) mua may cho Tran Thai Thanh Nguyén.
Ly do: d6i model may cé gié tri cao hon.

Cém on chi.

Truong Quang Bao (Ong)
Nhan Vién
IT - Phong Hb Trg

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext: 777 | F: (+84 028) 02862638668

M: (+84) 908684869 | E: baotg@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596
History

#1 - 03/30/2021 01:28 PM - Luc Tran Van

- Status changed from New to Closed

06/17/2025 22


http://www.tcpdf.org

